<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-05-13T19:26:47-->
  <testsuite errors="0" failures="0" id="2f913869-dde5-4336-a2b8-4e8ba5b3a6f3" skipped="0" tests="1" time="10.912" timestamp="2020-05-13T19:26:24">
    <testcase classname="tempest_horizon.tests.scenario.test_dashboard_basic_ops.TestDashboardBasicOps" id="4f8851b1-0e69-482b-b63b-84c6e76f6c80" name="test_basic_scenario" time="10.220" timestamp="2020-05-13T19:26:27+0000" />
  </testsuite>
</testsuites>
